Emgmbh\MarketBundle\Entity\MarketRiskAssessmentQuestion:
    exclusion_policy: all
    properties:
        id:
            groups:
                - markets_risk_assessment
                - markets_risk_assessment_questions
        question:
            groups:
                - markets_risk_assessment
                - markets_risk_assessment_questions
        action:
            groups:
                - markets_risk_assessment
                - markets_risk_assessment_questions
        references:
            groups:
                - markets_risk_assessment
                - markets_risk_assessment_questions
        position:
            groups:
                - markets_risk_assessment
                - markets_risk_assessment_questions